<?xml version="1.0" encoding="utf-8" ?>
<data>
     <text name="Title"><![CDATA[XerCMS Template]]></text>
     <text name="Time"><![CDATA[2013-07-10 16:58]]></text> 
     <text name="Version"><![CDATA[1.0]]></text> 
     <text name="Support"><![CDATA[http://www.xercms.com/]]></text>
     <text name="Template">
          <text name="Id"><![CDATA[XerCMS]]></text>
          <text name="Version"><![CDATA[1.0]]></text>
          <text name="Developer"><![CDATA[肆意]]></text>
          <text name="Published"><![CDATA[2015-03-20]]></text>
          <text name="DesktopTplDir"><![CDATA[6feb39028f7bfe1640b0b269671abb7d]]></text>
          <text name="MobileTplDir"><![CDATA[d98453df9e6c4f84b224d7cac1f3d19d]]></text>             
          <text name="Contact"><![CDATA[xercms@163.com]]></text>
          <text name="Language"><![CDATA[zh-cn]]></text>
          <text name="Link"><![CDATA[http://www.xercms.com/]]></text>
          <text name="Language:zh-cn">
               <text name="Name"><![CDATA[默认模板]]></text> 
               <text name="Description"><![CDATA[参考此模板上标签]]></text> 
               <text name="EmbedHtml">
                    <text name="common_top"><![CDATA[公共顶部]]></text>     
                    <text name="common_header"><![CDATA[公共头部]]></text>     
                    <text name="common_footer"><![CDATA[公共底部]]></text>     					
                    <text name="member_login_top"><![CDATA[登录顶部]]></text>     
                    <text name="member_login_bottom"><![CDATA[登录底部]]></text>					
                    <text name="board_list_header"><![CDATA[板块列表上边]]></text>     	
                    <text name="board_list_footer"><![CDATA[板块列表下边]]></text>  			
                    <text name="board_list_title_left"><![CDATA[板块列表标题左边]]></text>     	
                    <text name="board_list_title_right"><![CDATA[板块列表标题右边]]></text>  				
                    <text name="member_register_top"><![CDATA[注册输入头部]]></text>     	
                    <text name="member_register_bottom"><![CDATA[注册输入头部]]></text>  
                    <text name="topic_title_right"><![CDATA[帖子标题右边]]></text> 					
                    <text name="topic_say_top"><![CDATA[帖子下方]]></text> 						
                    <text name="topic_say_bottom"><![CDATA[帖子下方]]></text> 		
                    <text name="topic_sign"><![CDATA[签名]]></text> 
                    <text name="topic_author_right"><![CDATA[作者右边]]></text> 	
                    <text name="topic_info_top"><![CDATA[帖子作者信息上边]]></text> 
				<text name="topic_info_bottom"><![CDATA[帖子作者信息下边]]></text> 					
                    <text name="forum_publish_top"><![CDATA[发帖上方]]></text> 						
                    <text name="forum_publish_bottom"><![CDATA[发帖下方]]></text> 
                    <text name="forum_publish_other"><![CDATA[发帖按钮下方]]></text> 						
                    <text name="forum_publish_select"><![CDATA[发帖选择下方]]></text> 				
               </text> 
               <text name="Language">
                    <text name="Php">
                         <text name="login"><![CDATA[登录]]></text> 
                         <text name="register"><![CDATA[注册]]></text> 	   
		            </text>
                    <text name="Javascript"> 
                    </text>				
               </text> 
	     </text>
     </text>
</data>
